.single-episode h2 {
  font-size: 36px;
}

.single-episode {
  gap: 40px;
}

.single-episode .label {
  background: #908b8b3d;
  padding: 4px 8px;
  text-transform: uppercase;
  font-weight: 400;
  border-radius: 4px;
  font-size: 14px;
  width: fit-content;
}

.video-meta-info {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

span.sub-title {
  font-size: 24px;
  color: var(--black);
}

@media (max-width: 1191px) {
  .single-episode {
  }

  .video-meta-info {
  }
}

@media (max-width: 1032px) {
  .yt-embed {
    width: calc(46% - 40px);
  }

  .yt-embed iframe {
    width: fit-content;
    height: 100%;
  }

  .video-meta-info {
  }
}

@media (max-width: 991px) {
  .single-episode {
    gap: 24px;
  }

  .single-episode h2 {
    font-size: 24px;
  }

  span.sub-title {
    font-size: 18px;
  }

  .yt-embed {
    width: calc(46% - 24px);
  }

  .single-episode .label {
    font-size: 12px;
  }
}

@media (max-width: 776px) {
  .yt-embed {
    width: 100%;
  }

  .single-episode {
    flex-direction: column;
  }

  .yt-embed iframe {
    width: 100%;
    min-height: 300px;
  }
}
